Scrum - To do #957
User story # 955 (Resolved): Add stats & chart for SPs by PBI type & effort by activity

Chart + table for effort by activity
2015-01-29 19:28 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa
Blocked:

Description

Add chart.

Add table.

Remove from Sprint header.
Clean Sprint header layout.

Associated revisions

Revision f08fdf2e - 2015-01-30 07:11 - Emilio Gonzalez Montaina
#957

e Added chart on stats view for effort by activity.
¢ Fix some issues with decimal hours rounding.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1749 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 531df2d6 - 2015-01-31 17:49 - Emilio Gonzalez Montaia
#957

e Fix header, Sprint selector & dates have a fixed width.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1750 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2015-01-30 08:13 - Emilio Gonzalez Montaiha

- Status changed from New to Resolved

#2 - 2015-01-30 08:13 - Emilio Gonzalez Montaiha

- Assignee set to Emilio Gonzalez Montaria
